###  | #  |

Functions
fill_pixels
Image View » Algorithms and Utility Functions » STL-like Algorithms

std::fill for image views More...

## Functions
template<typename View , typename Value >
BOOST_FORCEINLINE void | fill_pixels (View const &view, Value const &value)
| std::fill for image views
template<typename ... Types, typename Value >
void | fill_pixels (any_image_view< Types... > const &view, Value const &val)
| fill_pixels for any image view. The pixel to fill with must be compatible with the current view More...

## Detailed Description

std::fill for image views

## Function Documentation

## ◆ fill_pixels()

void fill_pixels | ( | any_image_view< Types... > const & | view,
|  | Value const & | val
| ) |  |

fill_pixels for any image view. The pixel to fill with must be compatible with the current view

Template Parameters

  Types | Model Boost.MP11-compatible list of models of MutableImageViewConcept